# Written by  () at: January 10, 2007, 11:04 pm
# Generated for 
define command{
command_name	check-fast-alive
command_line	/usr/lib/nagios/plugins/check_fping -H $HOSTADDRESS$
}

define command{
command_name	check-host-alive
command_line	/usr/lib/nagios/plugins/check_ping -H $HOSTADDRESS$ -w 5000,100% -c 5000,100% -p 1
}

define command{
command_name	check-nfs
command_line	/usr/lib/nagios/plugins/check_rpc -H $HOSTADDRESS$ -C nfs -c2,3
}

define command{
command_name	check-printer-alive
command_line	/usr/lib/nagios/plugins/check_ping -H $HOSTADDRESS$ -w 5000,100% -c 5000,100% -p 1
}

define command{
command_name	check-router-alive
command_line	/usr/lib/nagios/plugins/check_ping -H $HOSTADDRESS$ -w 5000,100% -c 5000,100% -p 1
}

define command{
command_name	check-rpc
command_line	/usr/lib/nagios/plugins/check_rpc -H $HOSTADDRESS$ -C $ARG1$
}

define command{
command_name	check-switch-alive
command_line	/usr/lib/nagios/plugins/check_ping $HOSTADDRESS$ -w 5000,100% -c 5000,100% -p 1
}

define command{
command_name	check_all_disks
command_line	/usr/lib/nagios/plugins/check_disk -w $ARG1$ -c $ARG2$
}

define command{
command_name	check_apt
command_line	/usr/lib/nagios/plugins/check_apt
}

define command{
command_name	check_apt_distupgrade
command_line	/usr/lib/nagios/plugins/check_apt -d
}

define command{
command_name	check_breeze
command_line	/usr/lib/nagios/plugins/check_breeze -H $HOSTADDRESS$ -w $ARG1$ -c $ARG2$
}

define command{
command_name	check_compaq_thermalCondition
command_line	/usr/lib/nagios/plugins/check_snmp -H $HOSTADDRESS$ -C $ARG1$ -o .1.3.6.1.4.1.232.6.2.1.0,.1.3.6.1.4.1.232.6.2.2.0,.1.3.6.1.4.1.232.6.2.3.0,.1.3.6.1.4.1.232.6.2.4.0 -u 'ThermalCondition','ThermalTemp','ThermalSystem','ThermalCPUFan' -w 2:2,2:2,2:2,2:2 -c 1:2,1:2,1:2,1:2 -l "Thermal status "
}

define command{
command_name	check_dhcp
command_line	/usr/lib/nagios/plugins/check_dhcp -s $HOSTADDRESS$
}

define command{
command_name	check_dhcp_interface
command_line	/usr/lib/nagios/plugins/check_dhcp -s $HOSTADDRESS$ -i $ARG1$
}

define command{
command_name	check_dig
command_line	/usr/lib/nagios/plugins/check_dig -H $HOSTNAME$ -l $ARG1$
}

define command{
command_name	check_disk
command_line	/usr/lib/nagios/plugins/check_disk -w $ARG1$ -c $ARG2$ -p $ARG3$
}

define command{
command_name	check_disk_smb
command_line	/usr/lib/nagios/plugins/check_disk_smb -H "$ARG1$" -s $ARG2$
}

define command{
command_name	check_disk_smb_host
command_line	/usr/lib/nagios/plugins/check_disk_smb -a $HOSTADDRESS$ -H "$ARG1$" -s $ARG2$
}

define command{
command_name	check_disk_smb_host_user
command_line	/usr/lib/nagios/plugins/check_disk_smb -a $HOSTADDRESS$ -H "$ARG1$" -s $ARG2$ -u $ARG3$ -p $ARG4$
}

define command{
command_name	check_disk_smb_user
command_line	/usr/lib/nagios/plugins/check_disk_smb -H "$ARG1$" -s $ARG2$ -u $ARG3$ -p $ARG4$
}

define command{
command_name	check_disk_smb_workgroup
command_line	/usr/lib/nagios/plugins/check_disk_smb -H "$ARG1$" -s $ARG2$ -W $ARG3$
}

define command{
command_name	check_disk_smb_workgroup_host
command_line	/usr/lib/nagios/plugins/check_disk_smb -a $HOSTADDRESS$ -H "$ARG1$" -s $ARG2$ -W $ARG3$
}

define command{
command_name	check_disk_smb_workgroup_host_user
command_line	/usr/lib/nagios/plugins/check_disk_smb -a $HOSTADDRESS$ -H "$ARG1$" -s $ARG2$ -W $ARG3$ -u $ARG4$ -p $ARG5$
}

define command{
command_name	check_disk_smb_workgroup_user
command_line	/usr/lib/nagios/plugins/check_disk_smb -H "$ARG1$" -s $ARG2$ -W $ARG3$ -u $ARG4$ -p $ARG5$
}

define command{
command_name	check_dns
command_line	/usr/lib/nagios/plugins/check_dns -H $HOSTADDRESS$ -s $HOSTADDRESS$
}

define command{
command_name	check_flexlm
command_line	/usr/lib/nagios/plugins/check_flexlm -F $ARG1$
}

define command{
command_name	check_ftp
command_line	/usr/lib/nagios/plugins/check_ftp -H $HOSTADDRESS$
}

define command{
command_name	check_hpjd
command_line	/usr/lib/nagios/plugins/check_hpjd -H $HOSTADDRESS$ -C public
}

define command{
command_name	check_http
command_line	/usr/lib/nagios/plugins/check_http -H $HOSTADDRESS$ -I $HOSTADDRESS$
}

define command{
command_name	check_http2
command_line	/usr/lib/nagios/plugins/check_http -H $ARG1$ -I $HOSTADDRESS$ -w $ARG2$ -c $ARG3$
}

define command{
command_name	check_https
command_line	/usr/lib/nagios/plugins/check_http --ssl -H $HOSTADDRESS$ -I $HOSTADDRESS$
}

define command{
command_name	check_https_auth
command_line	/usr/lib/nagios/plugins/check_http --ssl -H $HOSTADDRESS$ -I $HOSTADDRESS$ -a $ARG1$
}

define command{
command_name	check_ifoperstatus_ifdescr
command_line	/usr/lib/nagios/plugins/check_ifoperstatus -H $HOSTADDRESS$ -C public -d $ARG1$
}

define command{
command_name	check_ifoperstatus_ifindex
command_line	/usr/lib/nagios/plugins/check_ifoperstatus -H $HOSTADDRESS$ -C public -k $ARG1$
}

define command{
command_name	check_ifstatus
command_line	/usr/lib/nagios/plugins/check_ifstatus -H $HOSTADDRESS$ -C public
}

define command{
command_name	check_imap
command_line	/usr/lib/nagios/plugins/check_imap -H $HOSTADDRESS$
}

define command{
command_name	check_ldap
command_line	/usr/lib/nagios/plugins/check_ldap -H $HOSTADDRESS$ -b $ARG1$
}

define command{
command_name	check_load
command_line	/usr/lib/nagios/plugins/check_load --warning=$ARG1$,$ARG2$,$ARG3$ --critical=$ARG4$,$ARG5$,$ARG6$
}

define command{
command_name	check_mailq_exim
command_line	/usr/lib/nagios/plugins/check_mailq -w $ARG1$ -c $ARG2$ -M exim
}

define command{
command_name	check_mailq_postfix
command_line	/usr/lib/nagios/plugins/check_mailq -w $ARG1$ -c $ARG2$ -M postfix
}

define command{
command_name	check_mailq_qmail
command_line	/usr/lib/nagios/plugins/check_mailq -w $ARG1$ -c $ARG2$ -M qmail
}

define command{
command_name	check_mailq_sendmail
command_line	/usr/lib/nagios/plugins/check_mailq -w $ARG1$ -c $ARG2$ -M sendmail
}

define command{
command_name	check_mrtg
command_line	/usr/lib/nagios/plugins/check_mrtg $ARG1$ 10 AVG $ARG2$ $ARG3$ $ARG4$ $ARG5$ $ARG6$
}

define command{
command_name	check_mysql
command_line	/usr/lib/nagios/plugins/check_mysql -H $HOSTADDRESS$
}

define command{
command_name	check_mysql_cmdlinecred
command_line	/usr/lib/nagios/plugins/check_mysql -H $HOSTADDRESS$ -u $ARG1$ -p $ARG2$
}

define command{
command_name	check_netapp_cpuload
command_line	/usr/lib/nagios/plugins/check_snmp -H $HOSTADDRESS$ -C $ARG1$ -o .1.3.6.1.4.1.789.1.2.1.3.0 -w 90 -c 95 -u '%' -l "CPU LOAD "
}

define command{
command_name	check_netapp_numdisks
command_line	/usr/lib/nagios/plugins/check_snmp -H $HOSTADDRESS$ -C $ARG1$ -o .1.3.6.1.4.1.789.1.6.4.1.0,.1.3.6.1.4.1.789.1.6.4.2.0,.1.3.6.1.4.1.789.1.6.4.8.0,.1.3.6.1.4.1.789.1.6.4.7.0 -u 'Total Disks','Active','Spare','Failed' -l ""
}

define command{
command_name	check_netapp_uptime
command_line	/usr/lib/nagios/plugins/check_snmp -H $HOSTADDRESS$ -C $ARG1$ -o .1.3.6.1.2.1.1.3.0 --delimiter=')' -l "Uptime is"
}

define command{
command_name	check_netware_15load
command_line	/usr/lib/nagios/plugins/check_nwstat -H $HOSTADDRESS$ -v "LOAD15" -w 70 -c 90
}

define command{
command_name	check_netware_1load
command_line	/usr/lib/nagios/plugins/check_nwstat -H $HOSTADDRESS$ -v "LOAD1" -w 70 -c 90
}

define command{
command_name	check_netware_5load
command_line	/usr/lib/nagios/plugins/check_nwstat -H $HOSTADDRESS$ -v "LOAD5" -w 70 -c 90
}

define command{
command_name	check_netware_abend
command_line	/usr/lib/nagios/plugins/check_nwstat -H $HOSTADDRESS$ -v "ABENDS" -w 10 -c 30
}

define command{
command_name	check_netware_logins
command_line	/usr/lib/nagios/plugins/check_nwstat -H $HOSTADDRESS$ -v "LOGINS" -w $ARG1$ -c $ARG2$
}

define command{
command_name	check_nntp
command_line	/usr/lib/nagios/plugins/check_nntp -H $HOSTADDRESS$
}

define command{
command_name	check_nt
command_line	/usr/lib/nagios/plugins/check_nt -H $HOSTADDRESS$ -v $ARG1$
}

define command{
command_name	check_ntp
command_line	/usr/lib/nagios/plugins/check_ntp -H $HOSTADDRESS$
}

define command{
command_name	check_ntp_ntpq
command_line	/usr/lib/nagios/plugins/check_ntp -H $HOSTADDRESS$ -j 10 -k 15
}

define command{
command_name	check_nwstat_conns
command_line	/usr/lib/nagios/plugins/check_nwstat -H $HOSTADDRESS$ -v CONNS -w $ARG1$ -c $ARG2$
}

define command{
command_name	check_nwstat_csprocs
command_line	/usr/lib/nagios/plugins/check_nwstat -H $HOSTADDRESS$ -v CSPROCS -w $ARG1$ -c $ARG2$
}

define command{
command_name	check_nwstat_dsdb
command_line	/usr/lib/nagios/plugins/check_nwstat -H $HOSTADDRESS$ -v DSDB
}

define command{
command_name	check_nwstat_ltch
command_line	/usr/lib/nagios/plugins/check_nwstat -H $HOSTADDRESS$ -v LTCH -w $ARG1$ -c $ARG2$
}

define command{
command_name	check_nwstat_puprb
command_line	/usr/lib/nagios/plugins/check_nwstat -H $HOSTADDRESS$ -v PUPRB -w $ARG1$ -c $ARG2$
}

define command{
command_name	check_nwstat_vol_k
command_line	/usr/lib/nagios/plugins/check_nwstat -H $HOSTADDRESS$ -v VKF$ARG1$ -w $ARG2$ -c $ARG3$
}

define command{
command_name	check_nwstat_vol_p
command_line	/usr/lib/nagios/plugins/check_nwstat -H $HOSTADDRESS$ -v VPF$ARG1$ -w $ARG2$ -c $ARG3$
}

define command{
command_name	check_pgsql
command_line	/usr/lib/nagios/plugins/check_pgsql -H $HOSTADDRESS$
}

define command{
command_name	check_ping
command_line	/usr/lib/nagios/plugins/check_ping -H $HOSTADDRESS$ -w $ARG1$ -c $ARG2$
}

define command{
command_name	check_pop
command_line	/usr/lib/nagios/plugins/check_pop -H $HOSTADDRESS$
}

define command{
command_name	check_swap
command_line	/usr/lib/nagios/plugins/check_swap -w $ARG1 -c $ARG2$
}

define command{
command_name	check_procs
command_line	/usr/lib/nagios/plugins/check_procs -w $ARG1$ -c $ARG2$
}

define command{
command_name	check_procs_httpd
command_line	/usr/lib/nagios/plugins/check_procs -w 5:$ARG1$ -c 1:$ARG2$ -C httpd
}

define command{
command_name	check_procs_zombie
command_line	/usr/lib/nagios/plugins/check_procs -w $ARG1$ -c $ARG2$ -s Z
}

define command{
command_name	check_quake
command_line	/usr/lib/nagios/plugins/check_game qs $HOSTADDRESS$
}

define command{
command_name	check_radius
command_line	/usr/lib/nagios/plugins/check_radius $ARG1$ $ARG2$ $HOSTADDRESS$ 1812 $ARG3$
}

define command{
command_name	check_real
command_line	/usr/lib/nagios/plugins/check_real $HOSTADDRESS$ -p $ARG1$ -wt $ARG2$ -ct $ARG3$ -to 5
}

define command{
command_name	check_real_url
command_line	/usr/lib/nagios/plugins/check_real $HOSTADDRESS$ -p $ARG1$ -wt $ARG2$ -ct $ARG3$ -to 5 -u $ARG4$
}

define command{
command_name	check_simap
command_line	/usr/lib/nagios/plugins/check_imap -p 993 -H $HOSTADDRESS$ -S
}

define command{
command_name	check_smtp
command_line	/usr/lib/nagios/plugins/check_smtp -H $HOSTADDRESS$
}

define command{
command_name	check_snmp_bgpstate
command_line	/usr/lib/nagios/plugins/check_bgpstate -H $HOSTADDRESS$ -C public
}

define command{
command_name	check_spop
command_line	/usr/lib/nagios/plugins/check_pop -p 995 -H $HOSTADDRESS$ -S
}

define command{
command_name	check_squid
command_line	/usr/lib/nagios/plugins/check_http -H $HOSTADDRESS$ -p $ARG1$  -u $ARG2$  -e 'HTTP/1.0 200 OK'
}

define command{
command_name	check_ssh
command_line	/usr/lib/nagios/plugins/check_ssh $HOSTADDRESS$
}

define command{
command_name	check_ssmtp
command_line	/usr/lib/nagios/plugins/check_ssmtp -H $HOSTADDRESS$
}

define command{
command_name	check_tcp
command_line	/usr/lib/nagios/plugins/check_tcp -H $HOSTADDRESS$ -p $ARG1$
}

define command{
command_name	check_telnet
command_line	/usr/lib/nagios/plugins/check_tcp -H $HOSTADDRESS$ -p 23
}

define command{
command_name	check_time
command_line	/usr/lib/nagios/plugins/check_time -H $HOSTADDRESS$
}

define command{
command_name	check_udp
command_line	/usr/lib/nagios/plugins/check_udp -H $HOSTADDRESS$ -p $ARG1$
}

define command{
command_name	check_unreal
command_line	/usr/lib/nagios/plugins/check_game uns $HOSTADDRESS$ -P $ARG1$ -p 8
}

define command{
command_name	check_users
command_line	/usr/lib/nagios/plugins/check_users -w $ARG1$ -c $ARG2$
}

define command{
command_name	check_vsz
command_line	/usr/lib/nagios/plugins/check_vsz -w 8096 -c 16182 -C httpd
}

define command{
command_name	host-notify-by-email
command_line	/usr/bin/printf "%b" "***** Nagios *****\n\nNotification Type: $NOTIFICATIONTYPE$\nHost: $HOSTALIAS$\nState: $HOSTSTATE$ for $HOSTDURATION$\nAddress: $HOSTADDRESS$\nInfo:\n\n$HOSTOUTPUT$\n\nDate/Time: $LONGDATETIME$\n\nACK by: $HOSTACKAUTHOR$\nComment: $HOSTACKCOMMENT$\n" | /usr/bin/mail -s "** $NOTIFICATIONTYPE$ alert $NOTIFICATIONNUMBER$ - $HOSTALIAS$ host is $HOSTSTATE$ **" $CONTACTEMAIL$
}

define command{
command_name	host-notify-by-epager
command_line	/usr/bin/printf "%b" "Host '$HOSTALIAS$' is $HOSTSTATE$\nInfo: $HOSTOUTPUT$\nTime: $LONGDATETIME$" | /usr/bin/mail -s "$NOTIFICATIONTYPE$ alert - Host $HOSTNAME$ is $HOSTSTATE$" $CONTACTPAGER$
}

define command{
command_name	notify-by-email
command_line	/usr/bin/printf "%b" "***** Nagios  *****\n\nNotification Type: $NOTIFICATIONTYPE$\n\nService: $SERVICEDESC$\nHost: $HOSTALIAS$\nState: $SERVICESTATE$ for $SERVICEDURATION$\nAddress: $HOSTADDRESS$\n\nInfo:\n\n$SERVICEOUTPUT$\n\nDate/Time: $LONGDATETIME$\n\nACK by: $SERVICEACKAUTHOR$\nComment: $SERVICEACKCOMMENT$\n" | /usr/bin/mail -s "** $NOTIFICATIONTYPE$ alert $NOTIFICATIONNUMBER$ - $HOSTALIAS$/$SERVICEDESC$ is $SERVICESTATE$ **" $CONTACTEMAIL$
}

define command{
command_name	notify-by-epager
command_line	/usr/bin/printf "%b" "Service: $SERVICEDESC$\nHost: $HOSTNAME$\nAddress: $HOSTADDRESS$\nState: $SERVICESTATE$\nInfo: $SERVICEOUTPUT$\nDate: $LONGDATETIME$" | /usr/bin/mail -s "$NOTIFICATIONTYPE$: $HOSTALIAS$/$SERVICEDESC$ is $SERVICESTATE$" $CONTACTPAGER$
}

define command {
    command_name    notify-by-nothing
    command_line    /bin/true
}

define command{
command_name	process-host-perfdata
command_line	/usr/bin/printf "%b" "$LASTHOSTCHECK$\t$HOSTNAME$\t$HOSTSTATE$\t$HOSTATTEMPT$\t$HOSTSTATETYPE$\t$HOSTEXECUTIONTIME$\t$HOSTOUTPUT$\t$HOSTPERFDATA$\n" >> /var/lib/nagios3/host-perfdata.out
}

define command{
command_name	process-service-perfdata
command_line	/usr/bin/printf "%b" "$LASTSERVICECHECK$\t$HOSTNAME$\t$SERVICEDESC$\t$SERVICESTATE$\t$SERVICEATTEMPT$\t$SERVICESTATETYPE$\t$SERVICEEXECUTIONTIME$\t$SERVICELATENCY$\t$SERVICEOUTPUT$\t$SERVICEPERFDATA$\n" >> /var/lib/nagios3/service-perfdata.out
}

define command{
command_name	return-critical
command_line	/usr/lib/nagios/plugins/check_dummy 2
}

define command{
command_name	return-numeric
command_line	/usr/lib/nagios/plugins/check_dummy $ARG1$
}

define command{
command_name	return-ok
command_line	/usr/lib/nagios/plugins/check_dummy 0
}

define command{
command_name	return-unknown
command_line	/usr/lib/nagios/plugins/check_dummy 3
}

define command{
command_name	return-warning
command_line	/usr/lib/nagios/plugins/check_dummy 1
}

define command{
command_name	snmp_cpustats
command_line	/usr/lib/nagios/plugins/check_snmp -H $HOSTADDRESS$ -C $ARG1$ -o .1.3.6.1.4.1.2021.11.9.0,.1.3.6.1.4.1.2021.11.10.0,.1.3.6.1.4.1.2021.11.11.0 -l 'CPU usage (user system idle)' -u '%'
}

define command{
command_name	snmp_disk
command_line	/usr/lib/nagios/plugins/check_snmp -H $HOSTADDRESS$ -C $ARG1$ -o .1.3.6.1.4.1.2021.9.1.7.$ARG2$,.1.3.6.1.4.1.2021.9.1.9.$ARG2$ -w $ARG3$:,:$ARG4$ -c $ARG5$:,:$ARG6$ -u 'kB free (','% used)' -l 'disk space'
}

define command{
command_name	snmp_disk2
command_line	/usr/lib/nagios/plugins/check_snmp -H $HOSTADDRESS$ -C $ARG1$ -o host.hrStorage.hrStorageTable.hrStorageEntry.hrStorageUsed.$ARG2$ -w $ARG3$ -c $ARG4$
}

define command{
command_name	snmp_load
command_line	/usr/lib/nagios/plugins/check_snmp -H $HOSTADDRESS$ -C $ARG1$ -o .1.3.6.1.4.1.2021.10.1.5.1,.1.3.6.1.4.1.2021.10.1.5.2,.1.3.6.1.4.1.2021.10.1.5.3 -w :$ARG2$,:$ARG3$,:$ARG4$ -c :$ARG5$,:$ARG6$,:$ARG7$ -l load
}

define command{
command_name	snmp_mem
command_line	/usr/lib/nagios/plugins/check_snmp -H $HOSTADDRESS$ -C $ARG1$ -o .1.3.6.1.4.1.2021.4.6.0,.1.3.6.1.4.1.2021.4.5.0 -w $ARG2$: -c $ARG3$:
}

define command{
command_name	snmp_mem2
command_line	/usr/lib/nagios/plugins/check_snmp -H $HOSTADDRESS$ -C $ARG1$ -o host.hrStorage.hrStorageTable.hrStorageEntry.hrStorageUsed.$ARG2$,host.hrStorage.hrStorageTable.hrStorageEntry.hrStorageSize.$ARG2$ -w $ARG3$ -c $ARG4$
}

define command{
command_name	snmp_mem3
command_line	/usr/lib/nagios/plugins/check_snmp -H $HOSTADDRESS$ -C $ARG1$ -o host.hrStorage.hrStorageTable.hrStorageEntry.hrStorageUsed.$ARG2$,host.hrStorage.hrStorageTable.hrStorageEntry.hrStorageSize.$ARG2$ -w $ARG3$ -c $ARG4$
}

define command{
command_name	snmp_procname
command_line	/usr/lib/nagios/plugins/check_snmp -H $HOSTADDRESS$ -C $ARG1$ -o .1.3.6.1.4.1.2021.2.1.5.$ARG2$ -w $ARG3$:$ARG4$ -c $ARG5$:$ARG6$
}

define command{
command_name	snmp_procs
command_line	/usr/lib/nagios/plugins/check_snmp -H $HOSTADDRESS$ -C $ARG1$ -o host.hrSystem.hrSystemProcesses -w :$ARG2$ -c :$ARG3$ -l processes
}

define command{
command_name	snmp_swap
command_line	/usr/lib/nagios/plugins/check_snmp -H $HOSTADDRESS$ -C $ARG1$ -o .1.3.6.1.4.1.2021.4.4.0,.1.3.6.1.4.1.2021.4.3.0 -w $ARG2$: -c $ARG3$:
}

define command{
command_name	snmp_swap2
command_line	/usr/lib/nagios/plugins/check_snmp -H $HOSTADDRESS$ -C $ARG1$ -o host.hrStorage.hrStorageTable.hrStorageEntry.hrStorageUsed.$ARG2$,host.hrStorage.hrStorageTable.hrStorageEntry.hrStorageSize.$ARG2$ -w $ARG3$ -c $ARG4$
}

define command{
command_name	snmp_swap3
command_line	/usr/lib/nagios/plugins/check_snmp -H $HOSTADDRESS$ -C $ARG1$ -o host.hrStorage.hrStorageTable.hrStorageEntry.hrStorageUsed.$ARG2$,host.hrStorage.hrStorageTable.hrStorageEntry.hrStorageSize.$ARG2$ -w $ARG3$ -c $ARG4$
}

define command{
command_name	snmp_tcpopen
command_line	/usr/lib/nagios/plugins/check_snmp -H $HOSTADDRESS$ -C $ARG1$ -o tcp.tcpCurrEstab.0 -w $ARG2$ -c $ARG3$
}

define command{
command_name	snmp_tcpstats
command_line	/usr/lib/nagios/plugins/check_snmp -H $HOSTADDRESS$ -C $ARG1$ -o tcp.tcpActiveOpens.0,tcp.tcpPassiveOpens.0,tcp.tcpInSegs.0,tcp.tcpOutSegs.0,tcp.tcpRetransSegs.0 -l 'TCP stats'
}

define command{
command_name	snmp_users
command_line	/usr/lib/nagios/plugins/check_snmp -H $HOSTADDRESS$ -C $ARG1$ -o host.hrSystem.hrSystemNumUsers -w :$ARG2$ -c :$ARG3$ -l users
}

define command{
command_name	ssh_disk
command_line	/usr/lib/nagios/plugins/check_by_ssh -H $HOSTADDRESS$ -C '/usr/lib/nagios/plugins/check_disk -w $ARG1$ -c $ARG2$ -p $ARG3$'
}

define command{
command_name	traffic_average
command_line	/usr/lib/nagios/plugins/check_mrtgtraf $ARG1$ 10 AVG $ARG2$ $ARG3$ $ARG4$ $ARG5$
}

